Subject: Re: bug#37939: guix-install.sh: Fails to detect signing key on Debian10.

From: zimoun <[email-masked]>
Date: Fri, 21 Feb 2020 15:24:00 +0100

Dear

> On Sat, 16 Nov 2019 at 03:34, Kai Mertens <[email-masked]> wrote:

> > Anyway – it is of course not a bug of the guix script. Maybe a usage
> > hint within the guix documentation in section 2.1 would be nice?

I think it is not a bug and I do not see what could be improved. I
would like to close this bug. Is it ok for you? Or do you have a
comment to add?

Thank you in advance.

All the best,
simon